### Method

# Qmi MessageNasGetCellLocationInfoOutput get_cdma_info

since: 1.10

#### Declaration [src]

    gboolean
    qmi_message_nas_get_cell_location_info_output_get_cdma_info (
      QmiMessageNasGetCellLocationInfoOutput* self,
      guint16* value_cdma_info_system_id,
      guint16* value_cdma_info_network_id,
      guint16* value_cdma_info_base_station_id,
      guint16* value_cdma_info_reference_pn,
      guint32* value_cdma_info_latitude,
      guint32* value_cdma_info_longitude,
      GError** error
    )

#### Description [src]

Get the ‘CDMA Info’ field from `self`.

Available since: 1.10

#### Parameters

`value_cdma_info_system_id`

  Type: `guint16*`

  A placeholder for the output #guint16, or `NULL` if not required.

  The argument will be set by the function.
  The argument can be `NULL`.

`value_cdma_info_network_id`

  Type: `guint16*`

  A placeholder for the output #guint16, or `NULL` if not required.

  The argument will be set by the function.
  The argument can be `NULL`.

`value_cdma_info_base_station_id`

  Type: `guint16*`

  A placeholder for the output #guint16, or `NULL` if not required.

  The argument will be set by the function.
  The argument can be `NULL`.

`value_cdma_info_reference_pn`

  Type: `guint16*`

  A placeholder for the output #guint16, or `NULL` if not required.

  The argument will be set by the function.
  The argument can be `NULL`.

`value_cdma_info_latitude`

  Type: `guint32*`

  A placeholder for the output #guint32, or `NULL` if not required.

  The argument will be set by the function.
  The argument can be `NULL`.

`value_cdma_info_longitude`

  Type: `guint32*`

  A placeholder for the output #guint32, or `NULL` if not required.

  The argument will be set by the function.
  The argument can be `NULL`.

`error`

  Type: `GError **`

  The return location for a recoverable error.

  The argument can be `NULL`.
  If the return location is not `NULL`, then you must initialize it to a `NULL` `GError*`.
  The argument will be left initialized to `NULL` by the method if there are no errors.
  In case of error, the argument will be set to a newly allocated `GError`; the caller will take ownership of the data, and be responsible for freeing it.

#### Return value

Type: `gboolean`

`TRUE` if the field is found, `FALSE` otherwise.